<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml"  >
<head>

  <title><?php wp_title("&laquo;", true, "right"); ?> <?php bloginfo("name"); ?></title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
  <meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( "charset" ); ?>" />
  	<?php /*plugin territory*/ ?>
  	<link rel="shortcut icon" href="<?php echo get_option("themeshock_favicon");?>"  />  	
	<?php echo(get_option('themeshock_metaDescription') != '')?'<meta name="description" content="'.get_option('themeshock_metaDescription').'" />':'';
	echo(get_option('themeshock_metaKeywords') != '')?'<meta name="keywords" content="'.get_option('themeshock_metaKeywords').'" />':'';?>
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo("name"); wp_title();?>" href="<?php echo get_option("themeshock_feed_burn"); ?>" />
	<?php /*end plugin territory*/ ?>	
	<?php load_theme_textdomain( 'ShocK' ); ?>
	<?php add_theme_support("automatic-feed-links"); ?>
  <?php wp_head();?>
</head>


<body <?php body_class();?> id="wptg_page">
	<div class="body_theme" id="body_theme">
	<span class="hide_tool" data-arrow="&#61696;"></span>
	<?php
		wts_tool_panel('clipart-header'); // print container clipart to layout_1
	?>
	<div class="fullheader_menu_bar" <?php ShocK_elements_display('topbar_show'); ?> >
	    <div class="header_menu_bar">
		    <?php wp_nav_menu(array("theme_location" => "ShocK_optional_topbar")); ?>
	    </div><!-- header_menu_bar -->
	</div><!-- end fullheader_menu_bar -->
  <?php wts_tool_panel('layout-3'); //Print container to Layout_3 if is the Current?>
  <?php wts_tool_panel('layout-7'); //Print container to Layout_3 if is the Current?>
  <?php wts_tool_panel('clipart-top'); // print container clipart to layout_2 and layout_4?>
  <?php wts_tool_panel('layout-6'); //Print container to Layout_6 if is the Current?>
  <div class="wrapper_header">
    <!-- layout header layers -->
    <div class="lay_base header_pattern"></div>
  	<?php wts_tool_panel('clipart-header'); // print container clipart to layout_1 ?>
    <div class="lay_base header_shadow"></div>
    <!-- end layout header layers -->
  	<div id="header">
    	<div class="container_LogoSearch">
        <?php echo get_attr_logo();?>
		<div class="search_area" <?php ShocK_elements_display('search_show'); ?> ><?php get_search_form();?></div>
		<?php /*plugin territory*/ ?>
					<ul class="icon_socials <?php ShocK_elements_display('icon_socials');?>" >
				<?php

					foreach($GLOBALS['social_network'] as $social_network_nt => $option ){
						$link_social_nt=get_option('ShocK'.$option);
						if(get_option('ShocK'.$option.'_option') ==='true'){
							switch($social_network_nt){
								case'facebook':
							?>
							<li class="ic_facebook"><a rel="" href="<?php echo $link_social_nt; ?>" title="Visit us on Facebook" target="_blank"></a></li>
							<?php
								break;
								case'twitter':
							?>
							<li class="ic_twitter"><a rel="" href="<?php echo $link_social_nt; ?>" title="Follow us on Twitter" target="_blank"></a></li>
							<?php
								break;
								case'rss':
							?>
							<li class="ic_rss"><a rel="" href="<?php echo $link_social_nt; ?>" title="RSS Feed" target="_blank"></a></li>
							<?php
								break;
								case'mail':
							?>
							<li class="ic_mail"><a rel="" href="<?php echo $link_social_nt; ?>" title="Mail" target="_blank"></a></li>
							<?php
								break;
								case'google':
							?>
							<li class="ic_plus"><a rel="" href="<?php echo $link_social_nt; ?>" title="Google Plus" target="_blank"></a></li>
							<?php
								break;
								case'linkedin':
							?>
							<li class="ic_linkedin"><a rel="" href="<?php echo $link_social_nt; ?>" title="LinkedIn" target="_blank"></a></li>
							<?php
								break;
								case'rss_mail':
							?>
							<li class="ic_rssmail"><a rel="" href="<?php echo $link_social_nt; ?>" title="RSS Mail" target="_blank"></a></li>
							<?php
								break;
								case'skype':
							?>
							<li class="ic_skype"><a rel="" href="<?php echo $link_social_nt; ?>" title="Skype" target="_blank"></a></li><br />
							<?php	break;
								}
							}
						}
					?>
        </ul>
        <?php /*end plugin territory*/ ?>
      </div><!-- end container_LogoSearch -->
      <?php wts_tool_panel('mainmenu-header'); //Print main menu to the layout_1, layout_3 or layout_4?>
    </div><!-- end header -->
    <div class="bar_separate header_separate"></div>
  </div><!-- wrapper_header -->
 	<!--end layout header -->
  <?php wts_tool_panel('layout-2'); wts_tool_panel('layout-5'); wts_tool_panel('mainmenu-lay2'); //Print main menu to the layout_2?>