<?php

get_header();

if ( ShocK_slider() === true )
  get_template_part('slider');

?>
<?php wts_tool_panel('end-layout-3'); wts_tool_panel('layout-4'); ?>
<div class="wrapper_content" <?php ShocK_style_boxes(); ?> >
  <div class="lay_base content_pattern"></div>
  <div class="bar_separate footer_separate"></div>
  <div class="lay_base content_shadow"></div>
  <div id="content" class="content_posts" <?php ShocK_display_mode(); ?>>
    <?php get_template_part('sb1');?>
      <div class="main_content"  >
      <?php if(have_posts()):?>
      <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
      <?php /* If this is a category archive */ if (is_category()){ ?>
        <h1 class="pagetitle"><?php _e('Our Category: ','ShocK');?><?php single_cat_title(); ?></h1>
      <?php /* If this is a tag archive */ } elseif( is_tag() ){ ?>
          <h1 class="pagetitle"><?php _e('Posts Tagged ','ShocK');?>&#8216;<?php single_tag_title(); ?>&#8217;</h1>
      <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
          <h1 class="pagetitle"><?php _e('Archive for ','ShocK');?><?php echo get_the_time('F j, Y'); ?></h1>
      <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
          <h1 class="pagetitle"><?php _e('Archive for ','ShocK');?><?php echo get_the_time('F, Y'); ?></h1>
      <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
          <h1 class="pagetitle"><?php _e('Archive for ','ShocK');?><?php echo get_the_time('Y'); ?></h1>
      <?php /* If this is an author archive */ } elseif (is_author()) { ?>
          <h1 class="pagetitle"><?php _e('Author Archive','ShocK');?></h1>
      <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
          <h1 class="pagetitle"><?php _e('Blog Archives','ShocK');?></h1>
      <?php }
      while(/*$wp_query->*/have_posts()): /*$wp_query->*/the_post();?>
      <div class="blog_boxes">
        <div class="container_posts_pieces">
          <div class="post_corner post_top_left"><div class="post_token_left"></div></div>
          <div class="post_topbottom post_top_center"></div>
          <div class="post_corner post_top_right"><div class="post_token_right"></div></div>
          <div class="post_sides post_middle_left"></div>
          <div class="post_center post_content">
            <div id="post-<?php the_ID();?>" <?php post_class('entry');?>>
              <div class="head_post">
                <h2 class="post_title">
                  <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a>
                </h2><?php get_template_part('template/iconpost'); ?>
                
              </div><!-- head_post -->
              <div class="entry_post ">
                <?php  the_content('<span class="more-link_right"></span>Read More<span class="more-link_left"></span>'); ?>
              </div><!-- end entry_post -->
              <div class="excerpt_post">
                <a href="<?php the_permalink();?>" class="thumbnail-post"><?php the_post_thumbnail('medium');?></a>
                <?php the_excerpt();?>
                  
              </div><!-- end excerpt_post -->
              <?php comments_template();?>
            </div><!-- post_id -->
          </div>  
          <div class="post_sides post_middle_right"></div>
          <div class="post_corner post_bottom_left"></div>
          <div class="post_topbottom post_bottom_center"></div>
          <div class="post_corner post_bottom_right"></div>
        </div><!-- end container_posts_pieces -->
        <div class="post_token_bottom"></div>
      </div><!-- end blog_boxes -->
        <?php endwhile; 
          wp_reset_query();
          wp_reset_postdata();
        ?>
          <div class="navigation">
            <?php next_posts_link();  ?>          
            <?php previous_posts_link(); ?>
            <?php wp_link_pages(); ?>
          </div>        
        <?php else : ?>
          <h2 class="center"><?php _e("Not Found",'ShocK')?></h2>
          <p class="center"><?php _e("Sorry, but you are looking for something that isn't here.",'ShocK')?>.</p>
        <?php endif; ?>
        <div class="clear"></div>
      </div><!-- end main content -->
    <?php get_template_part('sb2');?>
  </div><!-- content -->
</div><!-- end wrapper content -->
<?php get_footer(); ?>