<?php 
	$wp_customize->add_section( 'ShocK_body_options', array(
		'title'          => __( 'Body (paragraphs)', 'ShocK' ),
		'priority'       => 33,
	) );
	$wp_customize->add_setting( 'ShocK_theme_options[body_fontfamily]', array(
		'default'    => $options['body_fontfamily'],
		'section' 	 => 'ShocK_body_options',
		'capability' => 'edit_theme_options',
		'transport'  => 'postMessage'
	) );

	$wp_customize->add_control( 'ShocK_body_options_font', array(
		'label'    => __( 'Font Family', 'ShocK' ),
		'section'  => 'ShocK_body_options',
		'settings' => 'ShocK_theme_options[body_fontfamily]',
		'type'     => 'select',
		'choices'  => $fonts,
		'priority' => 5,
	) );
	// fontsize field
	$wp_customize->add_setting( 'ShocK_theme_options[body_fontsize]', array(
		'default'           => $options['body_fontsize'],
		'section'			=> 'ShocK_body_options',
		'capability'        => 'edit_theme_options',
		'transport'			=> 'postMessage'
	) );
	$wp_customize->add_control( 'ShocK_body_options_fontsize', array(
		'label'    => __( 'Font Size', 'ShocK' ),
		'section'  => 'ShocK_body_options',
		'settings' => 'ShocK_theme_options[body_fontsize]',
		'type'     => 'text',
		'priority' => 6,
		
	) );
	//color
	$wp_customize->add_setting( 'ShocK_theme_options[body_color]', array(
		'default'           => $options['body_color'],
		'capability'        => 'edit_theme_options',
		'transport'			=> 'postMessage',
		'sanitize_callback' => 'sanitize_hex_color'
	) );
	$wp_customize->add_control(new WP_Customize_Color_Control( $wp_customize, 'body_color', array(
	'label'    => __( 'Body Color', 'ShocK' ),
	'section'  => 'ShocK_body_options',
	'settings' => 'ShocK_theme_options[body_color]',
	) ));
?>