<?php 
	/*Logo section*/
	$wp_customize->add_section( 'ShocK_logo_options', array(
		'title'          => __( 'Choose your logo', 'ShocK' ),
		'priority'       => 38,
		'description'	 => __( 'Setting for your logo', 'ShocK' )
	) );
	/*Logo type*/
	$wp_customize->add_setting('ShocK_theme_options[logo_mode]', array(
		'default'           => $options['logo_mode'],
		'capability'        => 'edit_theme_options',
		'transport'			=> 'postMessage',
	));
	$wp_customize->add_control( 'ShocK_body_options_logo_mode', array(
		'label'    => __( 'Logo Type', 'ShocK' ),
		'section'  => 'ShocK_logo_options',
		'settings' => 'ShocK_theme_options[logo_mode]',
		'type'    => 'select',
		'choices'    => array(
			'image' => 'image',
			'text' => 'text'
		),
		'priority' => 3,
		
	) );
	/*Custom Logo text*/
	$wp_customize->add_setting('ShocK_theme_options[logo_text]', array(
		'default'           => $options['logo_text'],
		'capability'        => 'edit_theme_options',
		'transport'			=> 'postMessage',
	));
	$wp_customize->add_control( 'ShocK_body_options_logo_text', array(
		'label'    => __( 'Logo text', 'ShocK' ),
		'section'  => 'ShocK_logo_options',
		'settings' => 'ShocK_theme_options[logo_text]',
		'priority' => 4,
		
	) );
	$wp_customize->add_setting('ShocK_theme_options[logo_effect]', array(
		'default'           => $options['logo_effect'],
		'capability'        => 'edit_theme_options',
		'transport'			=> 'postMessage',
	));
	$wp_customize->add_control( 'ShocK_body_options_logo_effect', array(
		'label'    => __( 'Logo Type', 'ShocK' ),
		'section'  => 'ShocK_logo_options',
		'settings' => 'ShocK_theme_options[logo_effect]',
		'type'    => 'select',
		'choices'    => $effect_logos ,
		'priority' => 5,
		
	) );
	/*Post icosn*/
	/*logo_fontfamily*/
	$wp_customize->add_setting('ShocK_theme_options[logo_fontfamily]', array(
		'default'           => $options['logo_fontfamily'],
		'capability'        => 'edit_theme_options',
		'transport'			=> 'postMessage',
	));
	$wp_customize->add_control( 'ShocK_body_options_logo_fontfamily', array(
		'label'    => __( 'Logo font family', 'ShocK' ),
		'section'  => 'ShocK_logo_options',
		'settings' => 'ShocK_theme_options[logo_fontfamily]',
		'type'    => 'select',
		'choices'    => $fonts ,
		'priority' => 6,
		
	) );
	/*logo fontsize*/
	$wp_customize->add_setting('ShocK_theme_options[logo_fontsize]', array(
		'default'           => $options['logo_fontsize'],
		'capability'        => 'edit_theme_options',
		'transport'			=> 'postMessage',
	));
	$wp_customize->add_control( 'ShocK_body_options_logo_fontsize', array(
		'label'    => __( 'Logo font size', 'ShocK' ),
		'section'  => 'ShocK_logo_options',
		'settings' => 'ShocK_theme_options[logo_fontsize]',
		'type'    => 'text',
		'priority' => 7,
		
	) );
	/*logo footer show*/
	$wp_customize->add_setting('ShocK_theme_options[logo_footer]', array(
		'default'           => $options['logo_footer'],
		'capability'        => 'edit_theme_options',
		'transport'			=> 'postMessage',
	));
	$wp_customize->add_control( 'ShocK_body_options_logo_footer', array(
		'label'    => __( 'Show logo in footer area', 'ShocK' ),
		'section'  => 'ShocK_logo_options',
		'settings' => 'ShocK_theme_options[logo_footer]',
		'type'    => 'checkbox',
		'priority' => 8,
		
	) );
	/*image upload*/
	$wp_customize->add_setting('ShocK_theme_options[logo_img]', array(
		'default'           => $options['logo_img'],
		'capability'        => 'edit_theme_options',
		'transport'			=> 'postMessage',
	));
	$wp_customize->add_control( new ShocK_Image_Reloaded_Control($wp_customize, 'logo_img', array(
		'label'    => __('Image Upload logo', 'ShocK'),
		'section'  => 'ShocK_logo_options',
		'settings' => 'ShocK_theme_options[logo_img]',
		'priority' => 9,
		'context'   => 'ShocK-logo'
	)));
?>